@charset "UTF-8";
:root {
  --txtBase: #212029;
  --txtGray: #6c6971;
  --gray: #ccc;
  --lightGray: #f2f2f2;
  --purple: #b06bbe;
  --lightPurple: #f8eafa;
  --red: #e28477;
  --lightRed: #fdefed;
  --blue: #4c86c5;
  --lightBlue: #e7f4fa;
  --gold: #9d7900;
  --lightGold: #fcfcdd;
  --green: #5db15b;
  --lightGreen: #edfded;
  --orange: #e5821c;
  --lightOrange: #fcf5e7;
  --productBorderLightPurple: #eccef0;
  --productBgLightPurple: #fefaff;
  --productBlue: #4580C2;
  --productGray: #484848;
  --productLightGray: #fcfcfc;
  --productBorderGray: #d7d7d7;
}

.product-single {
  margin-top: 56px;
  margin-bottom: 160px;
}

.productHeader {
  margin-bottom: 62px;
}

.productHeaderWrap {
  max-width: 1080px;
  margin-inline: auto;
}

.productHeading {
  color: var(--purple);
  font-size: 40px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 3.2px;
  text-align: center;
  position: relative;
  padding-top: 24px;
}
.productHeading::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 30px;
  height: auto;
  aspect-ratio: 15/4;
  background: url("../../../img/products/icon_product_name.svg") center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .productHeading {
    font-size: 32px;
  }
}

.productExcerpt {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.8px;
  text-align: center;
  margin-top: 32px;
}
@media screen and (max-width: 768px) {
  .productExcerpt {
    font-size: 18px;
  }
}

.productImage {
  margin-bottom: 40px;
  position: relative;
  overflow: hidden;
}

.productImageBackground {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  filter: blur(10px);
  transform: scale(1.1);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.5;
}

.productImageWrap {
  max-width: 1080px;
  margin-inline: auto;
  position: relative;
  z-index: 1;
}

.productBreadcrumb {
  max-width: 1080px;
  margin-inline: auto;
  margin-bottom: 100px;
}
@media screen and (max-width: 1080px) {
  .productBreadcrumb {
    padding-inline: 16px;
  }
}

.productEditor {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.8;
  letter-spacing: 0.6px;
}
.productEditor a {
  color: inherit;
}
.productEditor strong {
  font-weight: 500;
}
.productEditor :root :where(.is-layout-constrained) > * {
  margin-block-start: 0;
  margin-block-end: 0;
}
.productEditor :root :where(.is-layout-flow) > * {
  margin-block-start: 0;
  margin-block-end: 0;
}
.productEditor .wp-block-heading {
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.96px;
}
.productEditor h2.wp-block-heading {
  font-size: 24px;
}
.productEditor h3.wp-block-heading {
  font-size: 20px;
}
.productEditor h4.wp-block-heading {
  font-size: 18px;
}
.productEditor h5.wp-block-heading {
  font-size: 15px;
}
.productEditor h6.wp-block-heading {
  font-size: 15px;
}
.productEditor .wp-block-heading,
.productEditor .wp-block-paragraph,
.productEditor .wp-block-list,
.productEditor .wp-block-image {
  margin-top: 0;
  margin-bottom: 0.5em;
}
.productEditor .wp-block-accordion,
.productEditor .wp-block-group,
.productEditor .wp-block-colum,
.productEditor .wp-block-columns,
.productEditor .wp-block-buttons,
.productEditor .wp-block-separator,
.productEditor .wp-block-gallery {
  margin-bottom: 3em;
}
.productEditor .wp-block-accordion > *,
.productEditor .wp-block-group > *,
.productEditor .wp-block-colum > *,
.productEditor .wp-block-columns > *,
.productEditor .wp-block-buttons > *,
.productEditor .wp-block-separator > *,
.productEditor .wp-block-gallery > * {
  margin: 0;
}
.productEditor .is-style-product-heading-circle {
  position: relative;
  color: var(--purple);
  padding-left: 24px;
}
.productEditor .is-style-product-heading-circle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 4px solid var(--purple);
  width: 15px;
  height: 15px;
  background: #fff;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .productEditor .is-style-product-heading-circle {
    padding-left: 21px;
  }
  .productEditor .is-style-product-heading-circle::before {
    border: 3px solid var(--purple);
    width: 13px;
    height: 13px;
  }
}
.productEditor .is-style-product-heading-bar {
  position: relative;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.8px;
  padding-left: 12px;
}
.productEditor .is-style-product-heading-bar::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 60%;
  background: var(--purple);
}
.productEditor .is-style-product-heading-gray {
  border-radius: 6px;
  background: #EEE;
  display: flex;
  padding: 16px 16px 16px 32px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 1.6px;
  position: relative;
}
.productEditor .is-style-product-heading-gray::before {
  content: "";
  position: absolute;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #212029;
}
.productEditor ul.is-style-product-list-dot,
.productEditor ol.is-style-product-list-dot,
.productEditor ul.is-style-product-list-check,
.productEditor ol.is-style-product-list-check ul.is-style-product-list-num,
.productEditor ol.is-style-product-list-num {
  list-style: none;
  padding: 0;
}
.productEditor ul.is-style-product-list-dot li,
.productEditor ol.is-style-product-list-dot li {
  position: relative;
  padding-left: 1.2em;
}
.productEditor ul.is-style-product-list-dot li::before,
.productEditor ol.is-style-product-list-dot li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.4em;
  width: 1em;
  height: auto;
  aspect-ratio: 1/1;
  background: url("data:image/svg+xml,%3csvg%20width='18'%20height='18'%20viewBox='0%200%2018%2018'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3crect%20x='6'%20y='6'%20width='6'%20height='6'%20rx='3'%20fill='%23212029'/%3e%3c/svg%3e") center/contain no-repeat;
}
.productEditor ul.is-style-product-list-check li,
.productEditor ol.is-style-product-list-check li {
  position: relative;
  padding-left: 1.2em;
}
.productEditor ul.is-style-product-list-check li::before,
.productEditor ol.is-style-product-list-check li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.4em;
  width: 1em;
  height: auto;
  aspect-ratio: 1/1;
  background: url("data:image/svg+xml,%3csvg%20width='18'%20height='18'%20viewBox='0%200%2018%2018'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3cg%20clip-path='url(%23clip0_182_52)'%3e%3crect%20width='18'%20height='18'%20rx='9'%20fill='%2358A9A9'/%3e%3cpath%20d='M3.53906%208.31902L7.72157%2012L14.5391%206'%20stroke='white'%20stroke-width='2'%20stroke-miterlimit='10'/%3e%3c/g%3e%3cdefs%3e%3cclipPath%20id='clip0_182_52'%3e%3crect%20width='18'%20height='18'%20fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e") center/contain no-repeat;
}
.productEditor ul.is-style-product-list-num,
.productEditor ol.is-style-product-list-num {
  list-style: none;
  padding-left: 0;
  counter-reset: list-number;
}
.productEditor ul.is-style-product-list-num li,
.productEditor ol.is-style-product-list-num li {
  position: relative;
  padding-left: 1.2em;
  counter-increment: list-number;
}
.productEditor ul.is-style-product-list-num li::before,
.productEditor ol.is-style-product-list-num li::before {
  content: counter(list-number) ".";
  font-family: "Red Hat Display", sans-serif;
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 500;
}
.productEditor p.is-style-product-paragraph a {
  color: #4580C2;
  text-decoration: underline;
}
.productEditor p.is-style-product-paragraph strong {
  font-weight: 500;
}
.productEditor figure.is-style-product-image-border-radeus-10 img {
  border: solid 1px var(--productBorderGray);
  border-width: 1px;
  border-radius: 10px;
}
.productEditor figure.is-style-product-image-border-radeus-12 img {
  border: solid 1px var(--productBorderGray);
  border-width: 1px;
  border-radius: 12px;
}
.productEditor .c-product-list-normal {
  font-size: 14px;
  line-height: 1.5;
  border: solid 1px #D7D7D7;
  padding-inline: 14px;
  margin-block-start: 0;
  margin-block-end: 0;
}
.productEditor .c-product-list-normal tr:last-child td {
  border-bottom: none;
}
.productEditor .c-product-list-normal td {
  border: none;
  border-bottom: solid 1px #D7D7D7;
}
.productEditor .c-product-list-normal td:first-child {
  font-weight: 500;
  width: 35%;
  min-width: 100px;
  padding-left: 0;
  padding-right: 1em;
}
.productEditor .c-product-list-normal td:last-child {
  padding-right: 0;
}
.productEditor .c-product-list-normal td strong {
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-list-normal {
    padding: 0 1em;
  }
  .productEditor .c-product-list-normal tr {
    border-bottom: solid 1px #D7D7D7;
  }
  .productEditor .c-product-list-normal tr:last-child {
    border-bottom: none;
  }
  .productEditor .c-product-list-normal td {
    width: 100% !important;
    padding: 1em 0 !important;
    border-bottom: none !important;
    display: block;
  }
  .productEditor .c-product-list-normal td:first-child {
    border-bottom: none !important;
    padding-bottom: 0.25em !important;
  }
  .productEditor .c-product-list-normal td:last-child {
    border-bottom: none !important;
    padding-top: 0.25em !important;
  }
}
.productEditor .c-product-list-purple {
  font-size: 14px;
  line-height: 1.5;
  border: solid 1px #D7D7D7;
  margin-block-start: 0;
  margin-block-end: 0;
}
.productEditor .c-product-list-purple tr:last-child td {
  border-bottom: none;
}
.productEditor .c-product-list-purple td {
  border: none;
  border-bottom: solid 1px #D7D7D7;
  padding: 0.5em 1em;
}
.productEditor .c-product-list-purple td:first-child {
  font-weight: 500;
  width: 35%;
  min-width: 100px;
  padding-right: 1em;
  background-color: #FEFAFF;
}
.productEditor .c-product-list-purple td strong {
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-list-purple td {
    padding: 1em;
  }
}
.productEditor .c-product-block-item-links__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
@media screen and (max-width: 1024px) {
  .productEditor .c-product-block-item-links__inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-item-links__inner {
    grid-template-columns: repeat(1, 1fr);
  }
}
.productEditor .c-product-block-item-links .itemImg {
  position: relative;
  border-radius: 12px;
  border: 1px solid var(--productBorderGray);
  margin-bottom: 16px;
  overflow: hidden;
  width: 100%;
  height: auto;
  aspect-ratio: 338/250;
}
.productEditor .c-product-block-item-links .itemImg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: 0.3s;
}
.productEditor .c-product-block-item-links .itemLink > a:hover .itemImg img {
  transform: scale(1.1);
}
.productEditor .c-product-block-item-links .itemTitle {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 1.6px;
  line-height: 1.3;
  margin-bottom: 10px;
}
.productEditor .c-product-block-item-links .itemExcerpt {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.8;
  letter-spacing: 0.6px;
}
.productEditor .c-product-block-item-links .itemExcerpt br {
  display: none;
}
.productEditor .c-product-block-contact__inner {
  max-width: 540px;
  margin-inline: auto;
}
.productEditor .c-product-block-contact .userGuideBtn {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.8px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 6px;
  border: 2px solid var(--productBorderLightPurple);
  background: #fff;
  width: 100%;
  height: 86px;
  padding: 16px;
  transition: 0.3s;
}
.productEditor .c-product-block-contact .userGuideBtn::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='20.585'%20height='19.521'%20viewBox='0%200%2020.585%2019.521'%3e%3cpath%20id='arrow_purple'%20d='M1747,851.6l-9.328-8.694a1.175,1.175,0,1,0-1.6,1.719l7.065,6.586h-15.171a1.175,1.175,0,1,0,0,2.35h15.33l-6.994,6.518a1.175,1.175,0,0,0,1.6,1.719l9.1-8.479a1.173,1.173,0,0,0,0-1.719Z'%20transform='translate(1747.376%20862.113)%20rotate(180)'%20fill='%23b06bbe'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
}
.productEditor .c-product-block-contact .userGuideBtn--iconContact {
  background: var(--productBgLightPurple);
}
.productEditor .c-product-block-contact .userGuideBtn--iconContact::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20data-name='%20レイヤー%201'%20xmlns='http://www.w3.org/2000/svg'%20version='1.1'%20viewBox='0%200%2016.7%2014.6'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20fill:%20none;%20stroke:%20%23b06bbe;%20}%20%3c/style%3e%3c/defs%3e%3cg%20id='icon_contact'%20data-name='icon%20contact'%3e%3crect%20id='_長方形_23477'%20data-name='%20長方形%2023477'%20class='cls-1'%20x='.5'%20y='.5'%20width='15.7'%20height='13.6'/%3e%3cpath%20id='_パス_307'%20data-name='%20パス%20307'%20class='cls-1'%20d='M16.2,5l-7.9,4L.5,5'/%3e%3c/g%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.productEditor .c-product-block-contact .userGuideBtn--iconContact::after {
  content: none;
}
.productEditor .c-product-block-contact .userGuideBtn:hover {
  color: var(--txtBase);
  opacity: 0.6;
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-contact .userGuideBtn {
    font-size: 16px !important;
    height: 60px;
  }
}
.productEditor .c-product-block-userguide {
  display: grid;
  gap: 16px;
}
.productEditor .c-product-block-userguide.is-count-3 {
  grid-template-columns: 1.2fr 1fr;
}
.productEditor .c-product-block-userguide.is-count-2 {
  grid-template-columns: 1fr 1fr;
}
.productEditor .c-product-block-userguide.is-count-1 {
  grid-template-columns: 1fr;
}
.productEditor .c-product-block-userguide.is-count-1 .c-product-block-userguide__row {
  width: 100%;
  max-width: 540px;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-userguide {
    grid-template-columns: 1fr;
  }
}
.productEditor .c-product-block-userguide__row {
  display: flex;
  gap: 16px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-userguide__row {
    flex-direction: column;
  }
}
.productEditor .c-product-block-userguide .userGuideBtn {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.8px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 6px;
  border: 2px solid var(--productBorderLightPurple);
  background: #fff;
  width: 100%;
  height: 86px;
  padding: 16px;
  transition: 0.3s;
}
.productEditor .c-product-block-userguide .userGuideBtn::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='20.585'%20height='19.521'%20viewBox='0%200%2020.585%2019.521'%3e%3cpath%20id='arrow_purple'%20d='M1747,851.6l-9.328-8.694a1.175,1.175,0,1,0-1.6,1.719l7.065,6.586h-15.171a1.175,1.175,0,1,0,0,2.35h15.33l-6.994,6.518a1.175,1.175,0,0,0,1.6,1.719l9.1-8.479a1.173,1.173,0,0,0,0-1.719Z'%20transform='translate(1747.376%20862.113)%20rotate(180)'%20fill='%23b06bbe'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
}
.productEditor .c-product-block-userguide .userGuideBtn--iconContact {
  background: var(--productBgLightPurple);
}
.productEditor .c-product-block-userguide .userGuideBtn--iconContact::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20data-name='%20レイヤー%201'%20xmlns='http://www.w3.org/2000/svg'%20version='1.1'%20viewBox='0%200%2016.7%2014.6'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20fill:%20none;%20stroke:%20%23b06bbe;%20}%20%3c/style%3e%3c/defs%3e%3cg%20id='icon_contact'%20data-name='icon%20contact'%3e%3crect%20id='_長方形_23477'%20data-name='%20長方形%2023477'%20class='cls-1'%20x='.5'%20y='.5'%20width='15.7'%20height='13.6'/%3e%3cpath%20id='_パス_307'%20data-name='%20パス%20307'%20class='cls-1'%20d='M16.2,5l-7.9,4L.5,5'/%3e%3c/g%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.productEditor .c-product-block-userguide .userGuideBtn--iconContact::after {
  content: none;
}
.productEditor .c-product-block-userguide .userGuideBtn:hover {
  color: var(--txtBase);
  opacity: 0.6;
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-userguide .userGuideBtn {
    font-size: 16px !important;
    height: 60px;
  }
}
.productEditor .c-product-block-gray-wrap {
  padding: 30px;
  border-top: 1px solid #D7D7D7;
  border-bottom: 1px solid #D7D7D7;
  background: #FCFCFC;
}
.productEditor .c-product-block-gray-wrap__inner .wp-block-columns {
  margin-bottom: 0;
}
.productEditor .c-product-block-youtube-card__movie {
  aspect-ratio: 16/9;
  overflow: hidden;
  margin-bottom: 0px;
}
.productEditor .c-product-block-youtube-card__movie .wp-block-embed,
.productEditor .c-product-block-youtube-card__movie .wp-block-embed__wrapper {
  width: 100%;
  height: 100%;
}
.productEditor .c-product-block-youtube-card__movie iframe {
  display: block;
  width: 100% !important;
  height: 100% !important;
}
.productEditor .c-product-block-youtube-card__text {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 0;
}
.productEditor .c-product-block-youtube-card__text h3 {
  margin-top: 20px;
  margin-bottom: 0;
}
.productEditor .c-product-block-youtube-card__text p {
  margin-block-start: 0;
  margin-bottom: 0;
}
.productEditor .c-product-block-option-card__image {
  align-items: center;
  position: relative;
  border-radius: 10px;
  border: 1px solid #D7D7D7;
  overflow: hidden;
  width: 100%;
  height: auto;
}
.productEditor .c-product-block-option-card__table {
  border: none;
  padding: 8px;
}
.productEditor .c-product-block-option-card__table td, .productEditor .c-product-block-option-card__table td:first-child {
  border: none;
  padding: 0;
}
.productEditor .c-product-block-option-card__table td:first-child {
  font-size: 14px;
  font-weight: 500;
  white-space: nowrap;
  padding-right: 1em;
  vertical-align: top;
  width: 30%;
  min-width: 90px;
}
.productEditor .c-product-block-option-card__table td {
  font-size: 14px;
  font-weight: 300;
}
.productEditor .c-product-block-accordion * {
  margin: 0;
}
.productEditor .c-product-block-accordion {
  border: solid 1px #D7D7D7;
  border-radius: 6px;
  overflow: hidden;
}
.productEditor .c-product-block-accordion__inner {
  padding: 0 0 30px;
}
.productEditor .c-product-block-accordion__heading {
  padding: 24px;
  border-bottom: solid 1px #D7D7D7;
  background-color: #FEFAFF;
}
.productEditor .c-product-block-accordion__heading .wp-block-heading {
  margin-bottom: 0;
}
.productEditor .c-product-block-accordion__summary {
  padding-block: 36px;
  padding-inline: 30px;
}
.productEditor .c-product-block-accordion__detail {
  padding-block: 0 36px;
  padding-inline: 30px;
}
.productEditor .c-product-block-accordion__detail__inner {
  border-top: solid 1px #D7D7D7;
  padding-top: 36px;
}
.productEditor .c-product-block-accordion__btn-wrap {
  text-align: right;
  padding-inline: 30px;
}
.productEditor .c-product-block-accordion__btn {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.56px;
  display: inline-flex;
  padding: 12px 16px 14px 16px;
  justify-content: center;
  align-items: center;
  gap: 6px;
  border-radius: 6px;
  background: var(--purple);
  border: none;
}
.productEditor .c-product-block-accordion__btn::after {
  content: "";
  display: inline-block;
  width: 9px;
  height: auto;
  aspect-ratio: 1/1;
  background: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20data-name='レイヤー%201'%20xmlns='http://www.w3.org/2000/svg'%20version='1.1'%20viewBox='0%200%2011%2011'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20fill:%20%23fff;%20stroke-width:%200px;%20}%20%3c/style%3e%3c/defs%3e%3cpath%20class='cls-1'%20d='M5.5,8.8c-.2,0-.5,0-.6-.2L.4,4.8c-.4-.4-.5-1-.1-1.4.4-.4,1-.5,1.4-.1l3.8,3.2,3.9-3.2c.4-.4,1.1-.3,1.4.1.4.4.3,1.1-.1,1.4l-4.5,3.7c-.2.2-.4.2-.6.2Z'/%3e%3c/svg%3e") center/contain no-repeat;
}
.productEditor .c-product-block-accordion__btn.is-open::after {
  transform: rotate(180deg);
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-accordion__heading {
    padding: 20px;
  }
  .productEditor .c-product-block-accordion__summary {
    padding-block: 30px;
    padding-inline: 20px;
  }
  .productEditor .c-product-block-accordion__detail {
    padding-block: 0 30px;
    padding-inline: 20px;
  }
  .productEditor .c-product-block-accordion__btn-wrap {
    padding-inline: 20px;
  }
}
.productEditor .c-product-block-pdf-buttons__inner {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.productEditor .c-product-block-pdf-buttons__link {
  color: var(--txtBase);
  font-size: 22px;
  font-weight: 400;
  line-height: 1.3%;
  letter-spacing: 0.88px;
  display: flex;
  padding: 24px 24px 24px 32px;
  justify-content: space-between;
  align-items: center;
  gap: 12px 30px;
  border-radius: 6px;
  border: 2px solid #ECCEF0;
  background: #FFF;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.04);
}
.productEditor .c-product-block-pdf-buttons__link::after {
  content: "ダウンロード";
  color: var(--purple);
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.64px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 18px;
  border-radius: 6px;
  background: #FEFAFF;
}
.productEditor .c-product-block-pdf-buttons__link:hover {
  color: var(--txtBase);
  opacity: 0.6;
}
.productEditor .c-product-block-pdf-buttons__text {
  font-size: 22px;
  line-height: 1.3;
  letter-spacing: 0.88px;
  display: flex;
  align-items: center;
  gap: 16px;
}
.productEditor .c-product-block-pdf-buttons__text::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: auto;
  aspect-ratio: 1/1;
  background: url("data:image/svg+xml,%3csvg%20width='30'%20height='33'%20viewBox='0%200%2030%2033'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3cg%20clip-path='url(%23clip0_618_2663)'%3e%3cpath%20d='M27.2977%2032.5493H0.00195312V9.42253L9.42449%200H27.2977V12.0423H25.1851V2.11268H10.3118L2.11463%2010.3099V30.4366H25.1851V25.9155H27.2977V32.5493Z'%20fill='%23212029'/%3e%3cpath%20d='M10.6928%2010.6904H1.86182V8.57768H8.58013V1.85938H10.6928V10.6904Z'%20fill='%23212029'/%3e%3cpath%20d='M5.55273%2024.042V14.042H9.79217C10.257%2014.042%2010.6795%2014.1406%2011.0739%2014.3378C11.4682%2014.535%2011.7922%2014.7885%2012.0739%2015.0983C12.3556%2015.4082%2012.5809%2015.7744%2012.7358%2016.1688C12.8908%2016.5631%2012.9753%2016.9716%2012.9753%2017.3659C12.9753%2017.7885%2012.9048%2018.1969%2012.7499%2018.6054C12.595%2018.9997%2012.3837%2019.3659%2012.1161%2019.6758C11.8485%2019.9857%2011.5105%2020.2392%2011.1302%2020.4223C10.7499%2020.6054%2010.3274%2020.704%209.86259%2020.704H7.4964V24.0561H5.55273V24.042ZM7.4964%2018.9857H9.74992C10.102%2018.9857%2010.3978%2018.8448%2010.6513%2018.549C10.8908%2018.2533%2011.0034%2017.8589%2011.0034%2017.3659C11.0034%2017.1124%2010.9612%2016.8871%2010.8908%2016.6899C10.8203%2016.4927%2010.7217%2016.3096%2010.595%2016.1828C10.4682%2016.042%2010.3274%2015.9293%2010.1584%2015.8589C9.98935%2015.7885%209.83442%2015.7462%209.66541%2015.7462H7.4964V18.9857Z'%20fill='%23212029'/%3e%3cpath%20d='M13.7646%2024.042V14.042H17.3984C18.2153%2014.042%2018.9336%2014.1688%2019.5392%2014.4364C20.1449%2014.704%2020.666%2015.0561%2021.0885%2015.5068C21.497%2015.9575%2021.8068%2016.4786%2022.0181%2017.0842C22.2294%2017.6899%2022.328%2018.3378%2022.328%2019.0279C22.328%2019.7885%2022.2153%2020.4786%2021.9758%2021.0842C21.7505%2021.704%2021.4125%2022.2251%2020.9758%2022.6617C20.5392%2023.0983%2020.0322%2023.4364%2019.4125%2023.6758C18.8068%2023.9152%2018.1308%2024.0279%2017.3843%2024.0279H13.7505L13.7646%2024.042ZM20.3702%2019.0279C20.3702%2018.549%2020.2998%2018.1124%2020.173%2017.704C20.0463%2017.2955%2019.8491%2016.9575%2019.5956%2016.6617C19.342%2016.3659%2019.0322%2016.1406%2018.6519%2015.9857C18.2857%2015.8307%2017.8632%2015.7462%2017.3984%2015.7462H15.7082V22.3378H17.3984C17.8772%2022.3378%2018.2998%2022.2533%2018.666%2022.0842C19.0322%2021.9152%2019.342%2021.6899%2019.5956%2021.3941C19.8491%2021.0983%2020.0322%2020.7462%2020.173%2020.3378C20.2998%2019.9293%2020.3702%2019.4927%2020.3702%2019.0279Z'%20fill='%23212029'/%3e%3cpath%20d='M23.2847%2024.042V14.042H30.003V15.7462H25.2283V18.3237H29.2002V19.9011H25.2283V24.042H23.2847Z'%20fill='%23212029'/%3e%3c/g%3e%3cdefs%3e%3cclipPath%20id='clip0_618_2663'%3e%3crect%20width='30'%20height='32.5493'%20fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e") center/contain no-repeat;
}
@media screen and (max-width: 1000px) {
  .productEditor .c-product-block-pdf-buttons__link {
    flex-direction: column;
    align-items: revert;
  }
  .productEditor .c-product-block-pdf-buttons__link::after {
    font-size: 14px;
  }
  .productEditor .c-product-block-pdf-buttons__text {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-pdf-buttons__link {
    padding: 16px;
  }
}
.productEditor .c-product-block-case-links__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
@media screen and (max-width: 1024px) {
  .productEditor .c-product-block-case-links__inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-case-links__inner {
    grid-template-columns: repeat(1, 1fr);
  }
}
.productEditor .c-product-block-case-links .relativeCaseLink {
  font-weight: 400;
  display: block;
}
.productEditor .c-product-block-case-links .relativeCaseImg {
  position: relative;
  border-radius: 12px;
  border: 1px solid #eccef0;
  margin-bottom: 16px;
  overflow: hidden;
}
.productEditor .c-product-block-case-links .relativeCaseImg img {
  aspect-ratio: 337/220;
  object-fit: cover;
  object-position: center;
  width: 100%;
  transition: 0.3s;
}
.productEditor .c-product-block-case-links .relativeCaseLink > a:hover .relativeCaseImg img {
  transform: scale(1.1);
}
.productEditor .c-product-block-case-links .relativeCaseLinkCategory {
  border-radius: 0 12px 0 0;
  border-top: 1px solid #eccef0;
  border-right: 1px solid #eccef0;
  background: #f8eafa;
  position: absolute;
  bottom: -1px;
  left: -1px;
  padding: 4px 14px;
  color: #b06bbe;
  font-size: 14px;
  letter-spacing: 0.76px;
  line-height: 20px;
  max-width: 80%;
}
.productEditor .c-product-block-case-links .relativeCaseTitle {
  color: var(--txtBase);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.96px;
  line-height: 24px;
  margin-bottom: 6px;
}
.productEditor .c-product-block-case-links .relativeCaseLink > a:hover .relativeCaseTitle {
  color: var(--txtBase);
}
.productEditor .c-product-block-case-links .relativeCaseClient {
  color: #6c6971;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 19px;
  margin-bottom: 14px;
}
.productEditor .c-product-block-case-links .relativeCaseTagArea {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
.productEditor .c-product-block-case-links .relativeCaseTag {
  font-size: 13px;
  letter-spacing: 0.78px;
  line-height: 19px;
  color: #b06bbe;
  border: 1px solid #cccccc;
  border-radius: 4px;
  transition: 0.3s;
  padding: 3px 7px;
  font-weight: 300;
}
.productEditor .c-product-block-case-links .relativeCaseTag:hover {
  background: #f8eafa;
}
@media screen and (max-width: 1024px) {
  .productEditor .c-product-block-case-links .relativeCaseWrap {
    gap: 40px 35px;
  }
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-case-links .relativeCaseWrap {
    gap: 30px;
  }
}
.productEditor .c-product-block-flows {
  overflow-x: auto;
}
.productEditor .c-product-block-flows__inner {
  display: flex;
  gap: 14px;
}
.productEditor .c-product-block-flows__card {
  padding: 16px;
  width: calc((100% - 70px) / 6);
  min-width: 166px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  border: solid 1px #D7D7D7;
  border-radius: 6px;
  position: relative;
}
.productEditor .c-product-block-flows__card::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  transform: translate(75%, -50%);
  display: block;
  width: 32px;
  height: auto;
  aspect-ratio: 1/1;
  background: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20xmlns='http://www.w3.org/2000/svg'%20version='1.1'%20viewBox='0%200%2042%2056'%3e%3c!--%20Generator:%20Adobe%20Illustrator%2030.0.0,%20SVG%20Export%20Plug-In%20.%20SVG%20Version:%202.1.1%20Build%20123)%20--%3e%3cdefs%3e%3cstyle%3e%20.st0%20{%20fill:%20%23d3a8df;%20}%20.st1%20{%20fill:%20%23ba75c9;%20}%20%3c/style%3e%3c/defs%3e%3cpolygon%20class='st0'%20points='26%2028%200%20.4%200%2055.6%2026%2028'/%3e%3cpolygon%20class='st1'%20points='42%2028%2016%20.4%2016%2055.6%2042%2028'/%3e%3c/svg%3e") center/contain no-repeat;
}
.productEditor .c-product-block-flows__card:last-child::after {
  content: none;
}
.productEditor .c-product-block-flows__image {
  overflow: hidden;
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
}
.productEditor .c-product-block-flows__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.productEditor .c-product-block-flows__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.88px;
  text-align: center;
}
.productEditor .c-product-block-cta__inner {
  display: flex;
  flex-direction: column;
  gap: 12px;
  max-width: 860px;
  margin-inline: auto;
}
.productEditor .c-product-block-cta__btn {
  color: var(--txtBase);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 6px;
  border: 2px solid #ECCEF0;
  background: #fff;
  width: 100%;
  height: 60px;
  padding: 16px;
  transition: 0.3s;
}
.productEditor .c-product-block-cta__btn:hover {
  opacity: 0.6;
}
.productEditor .c-product-block-cta__btn::before, .productEditor .c-product-block-cta__btn::after {
  display: inline-block;
  width: 20px;
  height: auto;
  aspect-ratio: 1/1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.productEditor .c-product-block-cta__btn--external::after {
  content: "";
  width: 15px;
  background-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20data-name='%20レイヤー%201'%20xmlns='http://www.w3.org/2000/svg'%20version='1.1'%20viewBox='0%200%2016%2016'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20fill:%20%23b06bbe;%20stroke-width:%200px;%20}%20%3c/style%3e%3c/defs%3e%3cpath%20class='cls-1'%20d='M6.6,4.3c.4,0,.6.3.6.6s-.3.6-.6.6H1.8v8.7h8.6v-5.1c0-.4.3-.6.6-.6s.6.3.6.6v5.7c0,.4-.3.6-.6.6H1.1c-.4,0-.6-.3-.6-.6V4.9c0-.4.3-.6.6-.6h5.5Z'/%3e%3cpath%20class='cls-1'%20d='M14.8.5l-7.4.3h-.3c-.1,0-.2,0-.2.2,0,0,0,.1,0,.2v.6s0,.2.2.2c0,0,.3.2.5.2l5.6-.2-6.3,6.3s0,.1-.2.2v.6s0,.2.2.2c0,0,0,.1.2.2h.6s.2,0,.2-.2l6.3-6.3-.2,5.6c0,.2,0,.4.2.5.1.1.3.2.5.2s.4,0,.5-.2c.1-.1.2-.3.2-.5l.3-7.2v-.3s0-.2-.2-.2c0,0-.1-.1-.2-.2h-.3v-.2Z'/%3e%3c/svg%3e");
}
.productEditor .c-product-block-cta__btn--pdf::before {
  content: "";
  background-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20data-name='%20レイヤー%201'%20xmlns='http://www.w3.org/2000/svg'%20xmlns:xlink='http://www.w3.org/1999/xlink'%20version='1.1'%20viewBox='0%200%2020%2020'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20clip-path:%20url(%23clippath);%20}%20.cls-2%20{%20fill:%20none;%20}%20.cls-2,%20.cls-3%20{%20stroke-width:%200px;%20}%20.cls-3%20{%20fill:%20%23212029;%20}%20%3c/style%3e%3cclipPath%20id='clippath'%3e%3crect%20class='cls-2'%20x='.8'%20width='18.4'%20height='20'/%3e%3c/clipPath%3e%3c/defs%3e%3cg%20class='cls-1'%3e%3cg%3e%3cpath%20class='cls-3'%20d='M17.6,20H.8V5.8L6.6,0h11v7.4h-1.3V1.3H7.1L2.1,6.3v12.4h14.2v-2.8h1.3v4.1Z'/%3e%3cpath%20class='cls-3'%20d='M7.4,6.6H1.9v-1.3h4.1V1.1h1.3v5.4Z'/%3e%3cpath%20class='cls-3'%20d='M4.2,14.8v-6.1h2.6c.3,0,.5,0,.8.2.2.1.4.3.6.5.2.2.3.4.4.7,0,.2.1.5.1.7s0,.5-.1.8c0,.2-.2.5-.4.7-.2.2-.4.3-.6.5-.2.1-.5.2-.8.2h-1.5v2.1h-1.2ZM5.4,11.7h1.4c.2,0,.4,0,.6-.3.1-.2.2-.4.2-.7s0-.3,0-.4c0-.1-.1-.2-.2-.3,0,0-.2-.2-.3-.2-.1,0-.2,0-.3,0h-1.3v2Z'/%3e%3cpath%20class='cls-3'%20d='M9.2,14.8v-6.1h2.2c.5,0,.9,0,1.3.2.4.2.7.4,1,.7.3.3.4.6.6,1,.1.4.2.8.2,1.2s0,.9-.2,1.3c-.1.4-.3.7-.6,1s-.6.5-1,.6c-.4.1-.8.2-1.2.2h-2.2,0ZM13.3,11.7c0-.3,0-.6-.1-.8,0-.3-.2-.5-.4-.6-.2-.2-.3-.3-.6-.4-.2,0-.5-.1-.8-.1h-1v4.1h1c.3,0,.6,0,.8-.2.2-.1.4-.2.6-.4.2-.2.3-.4.4-.6,0-.3.1-.5.1-.8Z'/%3e%3cpath%20class='cls-3'%20d='M15.1,14.8v-6.1h4.1v1h-2.9v1.6h2.4v1h-2.4v2.5h-1.2Z'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
.productEditor .c-product-block-cta__btn--mail {
  background: var(--productBgLightPurple);
}
.productEditor .c-product-block-cta__btn--mail::before {
  content: "";
  background-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20data-name='%20レイヤー%201'%20xmlns='http://www.w3.org/2000/svg'%20version='1.1'%20viewBox='0%200%2016.7%2014.6'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20fill:%20none;%20stroke:%20%23b06bbe;%20}%20%3c/style%3e%3c/defs%3e%3cg%20id='icon_contact'%20data-name='icon%20contact'%3e%3crect%20id='_長方形_23477'%20data-name='%20長方形%2023477'%20class='cls-1'%20x='.5'%20y='.5'%20width='15.7'%20height='13.6'/%3e%3cpath%20id='_パス_307'%20data-name='%20パス%20307'%20class='cls-1'%20d='M16.2,5l-7.9,4L.5,5'/%3e%3c/g%3e%3c/svg%3e");
}
.productEditor .c-product-block-cta__text {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.6px;
}
.productEditor .c-product-block-cta .userGuidBtn {
  color: var(--txtBase);
  font-size: 22px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.8px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 6px;
  border: 2px solid #ECCEF0;
  background: #fff;
  width: 100%;
  height: 130px;
  padding: 16px;
  transition: 0.3s;
}
.productEditor .c-product-block-cta .userGuidBtn::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='20.585'%20height='19.521'%20viewBox='0%200%2020.585%2019.521'%3e%3cpath%20id='arrow_purple'%20d='M1747,851.6l-9.328-8.694a1.175,1.175,0,1,0-1.6,1.719l7.065,6.586h-15.171a1.175,1.175,0,1,0,0,2.35h15.33l-6.994,6.518a1.175,1.175,0,0,0,1.6,1.719l9.1-8.479a1.173,1.173,0,0,0,0-1.719Z'%20transform='translate(1747.376%20862.113)%20rotate(180)'%20fill='%23b06bbe'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
}
.productEditor .c-product-block-cta .userGuidBtn--iconContact {
  font-size: 24px;
  width: 100%;
  height: 150px;
  background: #FEFAFF;
}
.productEditor .c-product-block-cta .userGuidBtn--iconContact::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_1'%20data-name='%20レイヤー%201'%20xmlns='http://www.w3.org/2000/svg'%20version='1.1'%20viewBox='0%200%2016.7%2014.6'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20fill:%20none;%20stroke:%20%23b06bbe;%20}%20%3c/style%3e%3c/defs%3e%3cg%20id='icon_contact'%20data-name='icon%20contact'%3e%3crect%20id='_長方形_23477'%20data-name='%20長方形%2023477'%20class='cls-1'%20x='.5'%20y='.5'%20width='15.7'%20height='13.6'/%3e%3cpath%20id='_パス_307'%20data-name='%20パス%20307'%20class='cls-1'%20d='M16.2,5l-7.9,4L.5,5'/%3e%3c/g%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.productEditor .c-product-block-cta .userGuidBtn--iconContact::after {
  content: none;
}
.productEditor .c-product-block-cta .userGuidBtn:hover {
  color: var(--txtBase);
  opacity: 0.6;
}
@media screen and (max-width: 768px) {
  .productEditor .c-product-block-cta .userGuidBtn {
    font-size: 18px;
    height: 90px;
  }
  .productEditor .c-product-block-cta .userGuidBtn--iconContact {
    font-size: 20px;
  }
}
.productEditor .c-product-spec-table {
  overflow-x: auto;
}
.productEditor .c-product-spec-table__inner {
  min-width: 720px;
}
.productEditor .c-product-spec-table__table {
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0;
  border: 1px solid #ccc;
  border-radius: 16px;
  overflow: hidden;
}
.productEditor .c-product-spec-table th,
.productEditor .c-product-spec-table td {
  font-size: 14px;
  line-height: 1.5;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0.5em 1em;
  vertical-align: middle;
  text-align: center;
}
.productEditor .c-product-spec-table tr > *:last-child {
  border-right: none;
}
.productEditor .c-product-spec-table tr:last-child > * {
  border-bottom: none;
}
.productEditor .c-product-spec-table th {
  width: 160px;
  background: #f6f2f8;
  font-weight: 500;
  text-align: left;
}
.productEditor .c-product-spec-table td {
  background: #fff;
}
.productEditor .c-product-spec-table img {
  display: block;
  max-width: 160px;
  height: auto;
  margin-inline: auto;
}